# Delete Category

## Delete Category

<mark style="color:red;">`DELETE`</mark> `https://{{account_id}}.acquire.io/api/v1/kb/category/delete/{{articleId}}?groupId={{groupId}}`

This endpoint allows you to delete a category from the Knowledge Base. The article ID must be passed in to the endpoint as a path parameter. Warning: This action cannot be undone.

#### Path Parameters

| Name      | Type    | Description    |
| --------- | ------- | -------------- |
| articleId | integer | The article ID |

#### Query Parameters

| Name    | Type    | Description                 |
| ------- | ------- | --------------------------- |
| groupId | integer | The Knowledge Base group ID |

#### Headers

| Name          | Type   | Description         |
| ------------- | ------ | ------------------- |
| Authorization | string | Bearer {{API\_key}} |

{% tabs %}
{% tab title="200 Category successfully deleted." %}

```
{
  "data": {
    "success": true,
    "message": "Category Successfully deleted.",
    "data": 67
  }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/knowledgebase/category/delete-category.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
